<?php

namespace App\Http\Requests\Asn\Cdw;

use Illuminate\Foundation\Http\FormRequest;

class StoreCdwUnwantedParts extends FormRequest
{
    public function authorize()
    {
        return true;
    }

    public function rules()
    {
        return [
            'description' => 'required',
           
        ];
    }

    public function messages()
    {
        return [
            'description.required' => 'The Description is required'
        ];
    }
}
